/*
关于海达页面样式
 */
.yin {
    padding: 10px 0 20px;
}
.yin h2{font-size: 18px;font-weight: bolder;text-align: center;padding: 20px;color:#2075c8;}

.yin_l {
    background:url(/them/haida/m_static/images/32db475865944a4aa440190ef277f4f4_10.jpg) no-repeat;
    overflow: hidden;
    padding-left: 17px;
}

.yin_l em {
    display: block;
    height: 30px;
    padding: 20px 20px 0 0px;
    color: #fff;
    font-size: 32px;
    font-weight: bold;
}

.yin_l span {
    height: 220px;
    display: block;
    line-height: 0;
    overflow: hidden;
}

.yin_l span img,
.ys_m dl dt img,
.case_r dl dt img,
.news dt img,
.about dl dt img {
    width: 468px;
    height: 263px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

.yin_l span img:hover,
.ys_m dl dt img:hover,
.case_r dl dt img:hover,
.news dt img:hover,
.about dl dt img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.yin_r {
    background:url() no-repeat 0 20px;
    height: 280px;
    padding: 0px 10px;
    position: relative;
    background-size: 50%;
}

.yin_r h5 {
    font-size: 24px;
    color: #000;
    overflow: hidden;
}

.yin_desc {
    font-size: 16px;
    color: #000;
    line-height: 32px;
    overflow: hidden;
}

.yin_r p {
    font-size: 22px;
    color: #000;
    padding: 60px 0 0;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-weight: bold;
}

.yin_r em {
    display: block;
    position: absolute;
    top: 250px;
    right: 0;
}

.yin_r span {
    display: block;
    position: absolute;
    top: 285px;
    left: 300px;
}
.qyln ul {
    padding-left: 50px;
    margin-top: 30px;
}

.qyln ul li {
    background: #fff;
    padding-bottom: 0px;
    margin-bottom: 10px;
    float: left;
    color: #000;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    width: 160px;
    text-align: center;
    margin-right: 20px;
    border-radius: 20px;
}

.qyln {
    background: #2a5086;
    padding: 15px 10px;
;
}

.qyln .lnzt {
    font-size: 22px;
    color: #fff;
    padding-left: 50px;
    background:url() no-repeat 0 0;
    line-height: 35px;
    display: block;
    font-weight: bold;
    margin-bottom: 15px;
}

.zycp .zycpl {}

.zycp  h2{font-size: 18px;font-weight: bolder;text-align: center;padding: 20px;color:#2075c8;}

.zycp .zycpr {}

.zycpr .hxcp {
    padding: 20px 10px;
    background: rgba(245, 246, 246);
    color: #000;
    margin-bottom: 20px;
    font-size: 16px;
}

/*翻页*/
.p12-pagination-1-main {
    margin: 0 auto;
    padding: 20px 0;
    height: 30px;
    text-align: center;
}

.p12-pagination-1 a,
.p12-pagination-1 span {
    vertical-align: top;
    display: inline-block;
    padding: 0 8px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #e5e5e5;
    text-align: center;
    margin: 0 2px;
    background: #fff;
}

.p12-pagination-1 span {
    border: 1px solid #fff;
}

.p12-pagination-1 .page_curr {
    background:#2075c8;
    color:#fff;
    border-color:#2075c8;
}

.p12-pagination-1 .laypage_first,
.p12-pagination-1 .laypage_last {
    display: none;
}
/*联系我们*/
.zy {
    color: #333333;
    font-family: 微软雅黑;
    margin-top: 5px;
    font-size: 16px;
    padding-bottom: 24px;
    background: #f5f5f5;
    padding-left: 16px;
}

.zy ul {
    clear: both;
}

.zy ul li {}

.dsbt {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    color: #333;
    padding-top: 32px;
    border-bottom: 2px solid #3871c2;
    padding-bottom: 5px;
    margin-right: 25px
}

.zy li p {
    margin: 20px 0px 0px;
    padding: 0px 10px 14px 10px;
    line-height: 30px;
    border-bottom-color: #DDDDDD;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.clear {
    clear: both
}
